<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class dsinisters extends Sximo  {
	
	protected $table = 'sm_sinisters_disease2';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT sm_sinisters_disease2.* FROM sm_sinisters_disease2 ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE sm_sinisters_disease2.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
